
#my-profile {
    position: absolute;
    z-index: 99999;
    top: 30%;
    background: #b85f1d;
    height: 37px;
    border-bottom-left-radius: 21px;
    border-top-left-radius: 21px;
    right: 0px;
    color: #fff;
    font-size: 13px;
    border: 2px solid #ffffff;
    position: fixed;
    padding: 0 7px;
}

    #my-profile i {
        padding-right: 5px;
    }

#teacher-profile i {
    padding-right: 5px;
}

#teacher-profile {
    z-index: 9999;
    top: 42%;
    background: #167ac6;
    /* width: 87px; */
    height: 37px;
    border-bottom-left-radius: 21px;
    border-top-left-radius: 21px;
    right: 0px;
    color: #fff;
    font-size: 13px;
    border: 2px solid #ffffff;
    position: fixed;
    padding: 0 15px;
}

.opened {
    opacity: 1;
    z-index: 100;
    transition: all .3s linear;
}

.overlays.opened {
    width: 300px;
    height: 300px;
    position: fixed;
    top: 0;
    left: 0;
}

.nav-footer {
    text-align: right !important;
}

    .nav-footer #btnclose {
        margin-left: 10px
    }

    .nav-footer #aclose {
        margin-left: 10px
    }

    .nav-footer .btn {
        padding: 3px 6px;
        font-size: 14px;
    }

.staff-nav {
    position: fixed;
    height: auto;
    background-color: #fff;
    top: 28%;
    right: -100%;
    width: 280px;
    z-index: 99999;
    transition: right .7s;
    -webkit-transition: right .5s;
}

    .staff-nav.opened {
        right: 0;
    }

    .staff-nav > .nav-top > .nav-avatar {
        width: 100%;
        height: 100%;
        display: flex;
    }

        .staff-nav > .nav-top > .nav-avatar > .myimg > .myavatar {
            border-radius: 50%;
            width: 100%;
            height: 100%;
            background: #fff;
            overflow: hidden;
        }

        .staff-nav > .nav-top > .nav-avatar > .myimg {
            position: relative;
            width: 32px;
            height: 32px;
            margin-top: 6px;
        }

        .staff-nav > .nav-top > .nav-avatar > .myname {
            margin-left: 10px;
            font-size: 16px;
        }

        .staff-nav > .nav-top > .nav-avatar > .myimg > .myavatar > img {
            width: 100%;
            height: 100%;
            cursor: pointer;
        }

            .staff-nav > .nav-top > .nav-avatar > .myimg > .myavatar > img:hover {
                opacity: .5;
            }

    .staff-nav.opened {
        right: 0;
    }

    .staff-nav > .nav-top {
        background: #167ac6;
        padding: 0px 15px;
        color: #fff;
        line-height: 44px;
        font-size: 20px;
    }

    .staff-nav > .nav-footer {
        height: 60px;
        padding: 5px 19px 4px;
    }

    .staff-nav > .nav-body {
        padding: 14px 20px;
        width: 100%;
    }

.btn-nav-close {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 10px;
    z-index: 500;
    color: #fff;
    font-size: 15px;
}



.slidable-nav {
    position: fixed;
    top: 18%;
    height: auto;
    background-color: #fff;
    right: -100%;
    width: 280px;
    z-index: 99999;
    transition: right .7s;
    -webkit-transition: right .5s;
}

    .slidable-nav > .nav-top > .nav-avatar {
        width: 100%;
        height: 100%;
        display: flex;
    }

        .slidable-nav > .nav-top > .nav-avatar > .myimg > .myavatar {
            border-radius: 50%;
            width: 100%;
            height: 100%;
            background: #fff;
            overflow: hidden;
        }

        .slidable-nav > .nav-top > .nav-avatar > .myimg {
            position: relative;
            width: 32px;
            height: 32px;
            margin-top: 6px;
        }

        .slidable-nav > .nav-top > .nav-avatar > .myname {
            margin-left: 10px;
            font-size: 16px;
        }

        .slidable-nav > .nav-top > .nav-avatar > .myimg > .myavatar > img {
            width: 100%;
            height: 100%;
            cursor: pointer;
        }

            .slidable-nav > .nav-top > .nav-avatar > .myimg > .myavatar > img:hover {
                opacity: .5;
            }

    .slidable-nav.opened {
        right: 0;
    }

    .slidable-nav > .nav-top {
        background: #b85f1d;
        padding: 0px 15px;
        color: #fff;
        line-height: 43px;
        font-size: 20px;
    }

    .slidable-nav > .nav-footer {
        height: 60px;
        padding: 5px 19px 4px;
    }

    .slidable-nav > .nav-body {
        padding: 18px 20px;
        width: 100%;
    }

.btn-nav-close {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 10px;
    z-index: 500;
    color: #fff;
    font-size: 15px;
}
